comparison design_system/src/styles/semantic.css @ 259:667156fcd3e3

Add dev-only cyberpunk JRPG page
author MrJuneJune <me@mrjunejune.com>
date Wed, 05 Aug 2026 09:19:41 -0700
parents 60a876c4587a
children
comparison
equal deleted inserted replaced
258:60a876c4587a 259:667156fcd3e3
205 --zenbu-sys-color-data-1: var(--zenbu-ref-color-brand-600); 205 --zenbu-sys-color-data-1: var(--zenbu-ref-color-brand-600);
206 --zenbu-sys-color-data-2: var(--zenbu-ref-color-warning-500); 206 --zenbu-sys-color-data-2: var(--zenbu-ref-color-warning-500);
207 --zenbu-sys-color-data-3: var(--zenbu-ref-color-success-600); 207 --zenbu-sys-color-data-3: var(--zenbu-ref-color-success-600);
208 --zenbu-sys-color-data-4: var(--zenbu-ref-color-violet-500); 208 --zenbu-sys-color-data-4: var(--zenbu-ref-color-violet-500);
209 --zenbu-sys-color-data-5: var(--zenbu-ref-color-amber-600); 209 --zenbu-sys-color-data-5: var(--zenbu-ref-color-amber-600);
210
210 } 211 }
211 212
212 @media (forced-colors: active) { 213 @media (forced-colors: active) {
213 :root { 214 :root {
214 --zenbu-sys-color-surface-page: Canvas; 215 --zenbu-sys-color-surface-page: Canvas;